### Method

# GtkSource View set_smart_backspace

#### Declaration [src]

    void
    gtk_source_view_set_smart_backspace (
      GtkSourceView* view,
      gboolean smart_backspace
    )

#### Description [src]

When set to `TRUE`, pressing the Backspace key will try to delete spaces up to the previous tab stop.

Sets property | `GtkSource.View:smart-backspace`

#### Parameters

`smart_backspace`

  Type: `gboolean`

  Whether to enable smart Backspace handling.